using System.Collections.Generic;

namespace BingoBrain
{
    public class CardBoardData
    {
        public int index;
        public List<int> cardNumList = new();
        public List<int> selectList = new();
    }
}